﻿<!DOCTYPE html>
<html>
	<head>
		<title>Ejercicio html etiquetas de texto básicas</title>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	</head>
	<body>
		<h1>Biografía de Tim Berners Lee</h1>
			
			<p><b>Berners-Lee</b> trabajó en el <b>CERN</b> desde junio hasta diciembre de 1980. Durante ese tiempo, propuso un proyecto basado en el <i>hipertexto</i> para facilitar la forma de compartir y 
			la puesta al dí­a de la información entre investigadores. En este periodo también construyó un programa llamado <b><i>ENQUIRE</i></b> que no llegó a ver la luz.</p>
			
			<p>Después de dejar el <b>CERN</b>, en 1980, se fue a trabajar a la empresa de John Poole Image Computer Systems Ltd., pero regresó al CERN otra vez en 1984.</p>
		
		<h2>El nacimiento de la web</h2>
			
			<p>En 1989, el CERN era el nodo de Internet más grande de Europa y Berners-Lee vio la oportunidad de unir Internet y el hipertexto <b>(HTTP y HTML)</b>, de lo que surgirá la 
			<b>World Wide Web.</b></p>
			
			<p>Desarrolló su primera propuesta de la Web el 12 de marzo de 1989,2 pero no tuvo mucho eco, por lo que en 1990 y con la ayuda de <i>Robert Cailliau</i>, hicieron una revisión que fue 
			aceptada por su gerente, <i>Mike Sendall.</i></p>
			
				<blockquote>Usó ideas similares a las que habí­a usado en el sistema <i>Enquire</i>, para crear la <b>World Wide Web</b>, para esto diseñó y construyó el primer navegador (llamado WorldWideWeb 
				y desarrollado con NEXTSTEP) y el primer servidor Web al que llamó httpd (HyperText Transfer Protocol daemon).</blockquote>

		<h2>La democratización de la web</h2>

			<p><b>El primer servidor Web</b> se encontraba en el CERN y fue puesto en lÃ­nea el 6 de agosto de 1991. Esto proporcionó una explicación sobre lo que era el World Wide Web, cómo uno podría 
			tener un navegador y cómo establecer un servidor Web. Este fue también el primer directorio Web del mundo, ya que Berners-Lee mantuvo una lista de otros sitios Web aparte del suyo.</p>

			<p>Debido a que tanto <b>el software del servidor como del cliente fue liberado de forma gratuita</b> desde el CERN, el corazón de Internet Europeo en esa época, su difusión fue muy rápida. 
			El número de servidores Web pasó de veintiséis en 1992 a doscientos en octubre de 1995 lo que refleja cual fue la velocidad de la difusión de internet.</p>

		<h2>El nacimiento del W3C</h2>

			<p>En 1994 entró en el <i>Laboratorio de Ciencias de la Computación e Inteligencia Artificial del Massachusetts Institute of Technology.</i> Se trasladó a EE. UU. y puso en marcha el 
			<b>W3C</b>, que dirige actualmente.</p>
	
				<blockquote>El <b>W3C</b> es un organismo internacional de estandarización de tecnologí­as Web dirigido conjuntamente por el <i>Instituto Tecnológico de Massachusetts,</i> el <i>ERCIM francés</i> y la 
				<i>Universidad de Kei&#213;</i> en Japón. Este organismo decidió que todos sus estándares fuesen libres, es decir, que los pudiese utilizar todo el mundo libremente sin coste alguno, lo que 
				sin lugar a dudas fue una de las grandes razones para que la Web haya llegado a tener la importancia que tiene hoy en día.</blockquote>

			<p>En su libro <i>Tejiendo la red</i>, publicado en 1999, Berners-Lee explica por qué <b>la tecnología web es libre y gratis. Se considera al mismo tiempo el inventor y el protector de la 
			web.</b></p>
	</body>
</html>